@charset "utf-8";

/**magazine vol.0**/
.l-main .l-section-title.builkaraMagazine__titleH2{
/*font-size: 42px;*/
font-size: 262.5%;
text-align: center;
border-bottom: none;
margin-bottom: 0;
}
.l-main .l-section-title.builkaraMagazine__titleH2::after{
display: none;
}
body > .l-page h3.builkaraMagazine__titleH3{
/*font-size: 34px;*/
font-size: 212.5%;
color: #222222;
}
.mt80{
margin-top: 80px;
}
.mt180{
margin-top: 180px;
}
.mt190,
body > .l-page h3.mt190{
margin-top: 190px;
}
.mt140,
body > .l-page h3.mt140{
margin-top: 140px;
}

.comic{
max-width: 700px;
margin: 40px auto 0;
}
/*.comic1{
width: 701px;
}*/
.comic2{
width: 456px;
}


.magazineImage01{
max-width: 454px;
margin: 40px auto 0;
}
.magazineImage02{
max-width: 321px;
margin: 20px auto 0;
}

.magazineImage03{
max-width: 454px;
margin: 20px auto 0;
}
.magazineImage03Text{
max-width: 454px;
margin: 80px auto 0;
/*font-size: 20px;*/
font-size: 125%;
font-weight: 400;
}
.magazineVol1Arrow{
width: 78px;
margin: 34px auto 0;
}



.builkaraMagazine__titleH3{
/*font-size: 26px;*/
font-size: 162.5%;
text-align: center;
}
.magazineImage04{
max-width: 478px;
margin: 0 auto;
}
.magazineImage05{
max-width: 589px;
margin: 0 auto;
}
.magazineImage06{
max-width: 565px;
margin: 20px auto 0;
}
.magazineImage06Text{
max-width: 565px;
margin: 20px auto 0;
/*font-size: 20px;*/
font-size: 125%;
font-weight: 400;
}

.magazineImage07{
max-width: 618px;
margin: 100px auto 0;
}
.magazineImage07Text{
max-width: 618px;
margin: 20px auto 0;
/*font-size: 26px;*/
font-size: 162.5%;
font-weight: 700;
text-align: center;
}


.magazineLink{
width: 100%;
text-align: center;
margin-top: 70px;
}


@media screen and (max-width: 768px) {
.l-main .l-section + .l-section{
margin-top: 20px;
}

.l-main .l-section-title.builkaraMagazine__titleH2{
/*font-size: 22px;*/
font-size: 157.1428571%;
padding-bottom: 10px;
margin-bottom: 0;
}
body > .l-page h3.builkaraMagazine__titleH3{
/*font-size: 22px;*/
font-size: 157.1428571%;
}
body > .l-page .builkaraMagazine__titleH2+h3.builkaraMagazine__titleH3{
/*font-size: 19px;*/
font-size: 135.7142857%;
}
.comic1,.comic2{
width: 100%;
max-width: 328px;
margin-top: 15px;
}
.mt190, body > .l-page h3.mt190{
margin-top: 50px;
}
body > .l-page h3.builkaraMagazine__titleH3.mt140{
margin-top: 70px;
}

.magazineImage01{
max-width: 328px;
margin-top: 30px;
}
.magazineImage02{
max-width: 240px;
}
.magazineImage03{
max-width: 328px;
}
body .l-page .l-main div.magazineImage03Text{
max-width: 328px;
/*font-size: 15px;*/
font-size: 107.1428571%;
margin-top: 40px;
line-height: 1.8em;
}
.magazineImage04{
max-width: 351px;
}
.magazineVol1Arrow{
max-width: 39px;
}
.magazineImage05{
max-width: 328px;
}
.magazineImage05 svg{
overflow: visible;
}
.magazineImage06{
max-width: 343px;
margin-top: 60px;
}
body .l-page .l-main .magazineImage06Text{
max-width: 343px;
/*font-size: 15px;*/
font-size: 107.1428571%;
line-height: 1.8em;
}
.magazineImage07{
max-width: 328px;
}
.magazineImage07Text{
/*font-size: 22px;*/
font-size: 157.1428571%;
}
.l-section.mt180{
margin-top: 60px;
}
}